package de.stoermer.xxx.client;

import java.io.Serializable;
import java.util.List;

import de.stoermer.xxx.domain.Rolle;
import de.stoermer.xxx.domain.Werkzeug;

public class SpielerBean implements Serializable {

	private static final long serialVersionUID = 5380248372369800954L;
	private String name;
	private List<Rolle> rollen;
	private List<Werkzeug> werkzeuge;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<Rolle> getRollen() {
		return rollen;
	}

	public void setRollen(List<Rolle> rollen) {
		this.rollen = rollen;
	}

	public List<Werkzeug> getWerkzeuge() {
		return werkzeuge;
	}

	public void setWerkzeuge(List<Werkzeug> werkzeuge) {
		this.werkzeuge = werkzeuge;
	}
	
	@Override
	public String toString() {
		return name;
	}
}
